<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 6</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page6-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación006.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Instalación&#160;de&#160;software</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>4.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">· No&#160;se podrá&#160;utilizar software sin&#160;licencia</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft03">· Se prohíbe la&#160;reproducción, modificación,&#160;transformación,&#160;cesión,<br/>comunicación o uso&#160;fuera del&#160;ámbito&#160;del&#160;Ayuntamiento&#160;los&#160;<br/>programas y&#160;aplicaciones&#160;informáticas instaladas en&#160;los equipos que<br/>pertenecen a la organización</p>
<p style="position:absolute;top:347px;left:189px;white-space:nowrap" class="ft02">· No&#160;se podrán eliminar las&#160;aplicaciones&#160;instaladas&#160;por DonostaTIK.</p>
<p style="position:absolute;top:412px;left:189px;white-space:nowrap" class="ft03">· No&#160;está permitido almacenar programas&#160;que&#160;no&#160;estén autorizados&#160;<br/>por DonostiaTIK</p>
</div>
</body>
</html>
